.resimbuyutme1:hover {
 -ms-transform: scale(1.5); /* IE 9 */
 -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
  
}

.resimbuyutme2:hover {
 -ms-transform: scale(1.5); /* IE 9 */
 -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
  transition-duration: 0.4s;
  
}

.resimbuyutme3:hover {
 -ms-transform: scale(1.5); /* IE 9 */
 -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
  transition-duration: 0.4s;
  box-shadow: 8px 8px 8px #888888;
  
}

.resimbuyutme4:hover {
 -ms-transform: scale(1.5); /* IE 9 */
 -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5) translate(80px, 80px); 
  transition-duration: 0.4s;
  box-shadow: 8px 8px 8px #888888;
  
}